<?xml version="1.0" encoding="iso-8859-1" ?> 
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" 
  "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">  
<!--http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd-->  
<html xmlns="http://www.w3.org/1999/xhtml"  
> 
<head><title>Dynamic Help</title> 
<meta http-equiv="Content-Type" content="text/html; charset=iso-8859-1" /> 
<meta name="generator" content="TeX4ht (http://www.cse.ohio-state.edu/~gurari/TeX4ht/)" /> 
<meta name="originator" content="TeX4ht (http://www.cse.ohio-state.edu/~gurari/TeX4ht/)" /> 
<!-- xhtml,4 --> 
<meta name="src" content="textgrid-manual.tex" /> 
<meta name="date" content="2011-07-08 17:44:00" /> 
<link rel="stylesheet" type="text/css" href="textgrid-manual.css" /> 
</head><body 
>
<h3 class="sectionHead"><span class="titlemark">18.2</span>&#x00A0;&#x00A0;<a 
 id="x158-21800018.2"></a>Dynamic Help</h3>
<!--l. 2171--><p class="noindent" >In most views you will find an icon with an question mark to open the context help.
Alternatively you can always open it via &#8220;Help&#x00A0;<span 
class="cmmi-10x-x-109">&#x003E; </span>Dynamic Help&#8221; in the menu bar
or by clicking on the help symbol <img 
src="help.png" alt="PIC" class="graphics" width="20pt" /><!--tex4ht:graphics  
name="textgrid-manual156x.png" src="help.eps"  
--> in the toolbar. For example: The blue
button in the User Management leads you to information about the handling of role
assignment.
</p>

<!--l. 2173--><p class="noindent" ><a 
 id="tailtextgrid-manualse75.html"></a> </p> 
</body></html> 
